#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.12.0.0
visibility:           public
id:                   persistent-test-2.12.0.0-95CKCjwIgKs1H3DzYGujNj
key:                  persistent-test-2.12.0.0-95CKCjwIgKs1H3DzYGujNj
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  8a1dbb055539d5216763299a5a1829d1
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-test-2.12.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-test-2.12.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/persistent-test-2.12.0.0
hs-libraries:         HSpersistent-test-2.12.0.0-95CKCjwIgKs1H3DzYGujNj
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    QuickCheck-2.14.2-5SjNJKKsajAoAy0kcEsoV
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E bytestring-0.10.12.0
    conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.10-EVsgzZFrJOo3lBTi5Jm3Ou
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    monad-control-1.0.2.3-1ZzQHBJwKVs8ZhFdQI2kMK
    monad-logger-0.3.36-GA0QDU1nT5TFojHRuHsd5x mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.12.1.1-E7BrT8hDrQd13uaKzu6UhI
    quickcheck-instances-0.3.25.2-1w5ATm9IxWv5mAOJHWvIVw
    random-1.2.0-EwsL2pbBqkD1oyGGKHDL6O
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-KXpOZ2jEitWE8FCwbHQTy
    unliftio-0.2.15-HdzpmVOIKjWp6admWHtdh
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

